import { View, ScrollView, Image } from "@tarojs/components"
import withLayout from '@/layouts'
import CustomNav from "@/components/CustomNav"
import micon from '@/assets/machinery/micon.png'
import './style.less'

export default withLayout((props) => {
  return (
    <View className='page-index'>
      <View className='index-navbar'>
        <CustomNav title='用户协议' />
      </View>
      <View className='index-container version'>
        <ScrollView scrollY style={{ height: '100%' }}>
          <Image
            src='https://dz-machinery.oss-cn-nanjing.aliyuncs.com/images/privacy_policy.png'
            // style={{ paddingBottom: '60px', width: '100%' }}
            mode='widthFix'
          />
        </ScrollView>
      </View>
    </View>
  )
})
