import React from 'react';
import Taro from '@tarojs/taro';
import { View, Image } from '@tarojs/components';
import withLayout from '@/layouts'
import CustomNav from '@/components/CustomNav'

export default withLayout(function (props) {
  
  return (
    <View className='page-index'>
      <View className='index-navbar'>
        <CustomNav title='我的考勤' />
      </View>
      <View style={{ padding: '8px' }}>
        <Image
          mode='widthFix'
          src='https://dz-machinery.oss-cn-nanjing.aliyuncs.com/images/%E6%8E%92%E7%8F%AD%E7%A4%BA%E4%BE%8B.png'
          style={{ width: '100%' }}
        />
      </View>
    </View>
  );
})
